$OneFont-style: 'Oswald', sans-serif;
$SecFont-style: 'Roboto', sans-serif;
$red-color: #b03636;
$gray-color: #2e2f30;
$white-color: #fff;

@mixin  flex(){
  display: flex;
  align-items: center;
}

@mixin container(){
  max-width: 1200px;
  margin: 0 auto;
  padding-left: 15px;
  padding-right: 15px;
}

@mixin flexColumn(){
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}